{
    "format_version": "1.16.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "hb_we:iron_t2_bo",
            "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
            },
            "geometry": {
                "default": "geometry.hb_we.bo_t2"
            },
            "textures": {
"enchanted": "textures/misc/enchanted_item_glint",
                "default": "textures/horizonblocks/we/weapons/bo/t2/bo_t2_iron"
            },
            "animations": {
                "scale_tp": "animation.hb_we.weapon.scale_07",
                "wield_fp": "animation.hb_we.weapon.fp_bo"
            },
            "scripts": {
                "animate": [
                    {
                        "wield_fp": "c.is_first_person"
                    },
                    {
                        "scale_tp": "!c.is_first_person"
                    }
                ]
            },
            "render_controllers": [
                "controller.render.item_default"
            ]
        }
    }
}